.usefulSelect-container {
  margin-left: 20px;
}
.usefulSelect-container {
  position: relative;
  height: 48px;
  box-sizing: border-box;
  display: inline-block;
}
.usefulSelect-container * {
  box-sizing: border-box;
}
.usefulSelect-container._mobile .usefulSelect__native {
  z-index: 1;
}
.usefulSelect__native {
  display: block;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.01;
}
.usefulSelect-block {
  cursor: pointer;
  position: relative;
  height: 100%;
  width: 100%;
  padding-right: 0;
  padding-left: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  box-shadow: inset 0 -1px 0 0 rgba(0, 0, 0, 0.12);
  -webkit-transition: box-shadow 0.15s linear;
  transition: box-shadow 0.15s linear;
}
.usefulSelect-block:active {
  box-shadow-color: inset 0 -2px 0 0 #106cc8;
}
.usefulSelect-block__arrow {
  height: 100%;
  width: 32px;
  position: relative;
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
}
.usefulSelect-block__arrow:after {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  content: "\25BC";
  font-size: 12px;
  -webkit-transform: scaleY(0.5) scaleX(1);
          transform: scaleY(0.5) scaleX(1);
  color: rgba(0, 0, 0, 0.54);
}
.usefulSelect-block-string {
  line-height: 1;
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 16px;
}
.usefulSelect-list._right {
  left: auto;
  right: 0;
  -webkit-transform-origin: right top;
          transform-origin: right top;
}
.usefulSelect-list._top {
  top: auto;
  bottom: 100%;
  -webkit-transform-origin: left bottom;
          transform-origin: left bottom;
}
.usefulSelect-list._center {
  -webkit-transform-origin: center center;
          transform-origin: center center;
}
.usefulSelect-list._hidden {
  display: none !important;
}
.usefulSelect-list._opened {
  opacity: 1;
  -webkit-transform: scale(1);
          transform: scale(1);
}
.usefulSelect-list {
  -webkit-transform: scale(0.9);
          transform: scale(0.9);
  -webkit-transform-origin: left top;
          transform-origin: left top;
  position: absolute;
  top: 100%;
  margin-top: -1px;
  left: 0;
  min-width: 100%;
  max-height: 240px;
  overflow-y: auto;
  z-index: 1;
  background: #ffffff;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2), 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 2px 1px -1px rgba(0, 0, 0, 0.12);
  padding-top: 8px;
  padding-bottom: 8px;
  -webkit-transition: opacity 0.15s, -webkit-transform 0.10s linear 0s;
  transition: opacity 0.15s, -webkit-transform 0.10s linear 0s;
  transition: opacity 0.15s, transform 0.10s linear 0s;
  transition: opacity 0.15s, transform 0.10s linear 0s, -webkit-transform 0.10s linear 0s;
  opacity: 0;
}
.usefulSelect-list::-webkit-scrollbar {
  width: 2px;
  height: 2px;
}
.usefulSelect-list::-moz-scrollbar {
  width: 2px;
  height: 2px;
}
.usefulSelect-list::-ms-scrollbar {
  width: 2px;
  height: 2px;
}
.usefulSelect-list::-webkit-scrollbar-thumb {
  background-color: rgba(117, 117, 117, 0.87);
}
.usefulSelect-list::-moz-scrollbar-thumb {
  background-color: rgba(117, 117, 117, 0.87);
}
.usefulSelect-list::-ms-scrollbar-thumb {
  background-color: rgba(117, 117, 117, 0.87);
}
.usefulSelect-list-group__label {
  color: rgba(117, 117, 117, 0.87);
  display: block;
  font-size: 14px;
  text-transform: uppercase;
  padding: 16px;
  font-weight: 500;
}
.usefulSelect-list__item {
  position: relative;
  padding: 4px 16px;
  height: 48px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  min-width: 100%;
  white-space: nowrap;
  cursor: pointer;
  font-size: 16px;
  color: rgba(33, 33, 33, 0.87);
  -webkit-transition: background 0.15s linear;
  transition: background 0.15s linear;
}
.usefulSelect-list__item._disabled {
  color: rgba(33, 33, 33, 0.47);
}
.usefulSelect-list__item._selected {
  color: #106cc8;
}
.usefulSelect-list__item:hover {
  background: #eeeeee;
}
.usefulSelect-list__item-img {
  height: 100%;
  padding-right: 10px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}
.usefulSelect-list__item-img img {
  height: 100%;
  display: block;
}
.usefulSelect-list._multiple .usefulSelect-list__item {
  padding-left: 40px;
}
.usefulSelect-list._multiple .usefulSelect-list__item-img {
  height: 100%;
  padding-right: 10px;
  padding-left: 10px;
}
.usefulSelect-list._multiple .usefulSelect-list__item-img img {
  height: 100%;
}
.usefulSelect-list._multiple .usefulSelect-list__item:before {
  position: absolute;
  top: 50%;
  margin-top: -10px;
  left: 10px;
  width: 20px;
  height: 20px;
  border-radius: 2px;
  box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.54);
  content: "";
  -webkit-transition: 0.35s;
  transition: 0.35s;
}
.usefulSelect-list._multiple .usefulSelect-list__item:after {
  position: absolute;
  top: 50%;
  margin-top: -10px;
  left: 10px;
  width: 20px;
  content: "";
  color: #fff;
  text-align: center;
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
  font-weight: bold;
  line-height: 1;
  font-size: 20px;
}
.usefulSelect-list._multiple .usefulSelect-list__item._img {
  padding-left: 0;
}
.usefulSelect-list._multiple .usefulSelect-list__item._img:after {
  top: 0;
  margin-top: 0;
  color: #106cc8;
}
.usefulSelect-list._multiple .usefulSelect-list__item._img:before {
  display: none;
}
.usefulSelect-list._multiple .usefulSelect-list__item._selected:before {
  background: #106cc8;
  box-shadow: none;
}
.usefulSelect-list._multiple .usefulSelect-list__item._selected:after {
  content: "\ac";
}
.usefulSelect-list._width .usefulSelect-list__item {
  white-space: normal;
}
